
D4Science Infrastructure - Task #9666

Delete resumed double VRE Folders

Sep 12, 2017 04:32 PM - Massimiliano Assante

Status: Closed Start date: Sep 12, 2017

Priority: Normal Due date: Sep 15, 2017

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

There are 3 VRE Folders that were "resumed" with the migration to Postgres. 

gCubeApps/AlieiaVRE

gCubeApps/ForkysVRE

gCubeApps/EllinikaPsariaVRE this could not exists it is just a guess

AlieiaVRE, ForkysVRE and EllinikaPsariaVRE were moved to FARM VO. The one to delete are the ones under gCubeApps

History

#1 - Sep 13, 2017 05:23 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Sep 13, 2017 09:48 PM - Massimiliano Assante

just noticed, also gCubeApps/PGFA-UFMT was dismissed a while ago but the VRE folder is still there.

#3 - Sep 14, 2017 03:30 PM - Valentina Marioli

- % Done changed from 0 to 50

#4 - Sep 14, 2017 03:50 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

The VRE folders:

gCubeApps/AlieiaVRE

gCubeApps/ForkysVRE

gCubeApps/EllinikaPsariaVRE

gCubeApps/PGFA-UFMT have been removed.
